
stations: 
  - モノレール浜松町 (n6057804601)
  - 大井競馬場前 (n4406782074)
  - 天王洲アイル (n4406782075)
  - 天空橋 (n4406782069)
  - 整備場 (n4406782070)
  - 新整備場 (n2206531158)
  - 昭和島 (n4406782071)
  - 流通センター (n4406782073)
  - 羽田空港第1ターミナル (n2206530973)
  - 羽田空港第2ターミナル (n2206531138)
  - 羽田空港第3ターミナル (n2496988966)

transfers: 

routes: 
  - 
    type: monorail
    ref: MO
    name: 東京モノレール羽田空港線
    colour: '#003685'
    station_count: 11
    stations: 
      - モノレール浜松町
      - 天王洲アイル
      - 大井競馬場前
      - 流通センター
      - 昭和島
      - 整備場
      - 天空橋
      - 羽田空港第3ターミナル
      - 新整備場
      - 羽田空港第1ターミナル
      - 羽田空港第2ターミナル

    itineraries: 
      r3417174: 
        - モノレール浜松町 (n6057804601)
        - 天王洲アイル (n4406782075)
        - 大井競馬場前 (n4406782074)
        - 流通センター (n4406782073)
        - 昭和島 (n4406782071)
        - 整備場 (n4406782070)
        - 天空橋 (n4406782069)
        - 羽田空港第3ターミナル (n2496988966)
        - 新整備場 (n2206531158)
        - 羽田空港第1ターミナル (n2206530973)
        - 羽田空港第2ターミナル (n2206531138)

      r9251462: 
        - 羽田空港第2ターミナル (n2206531138)
        - 羽田空港第1ターミナル (n2206530973)
        - 新整備場 (n2206531158)
        - 羽田空港第3ターミナル (n2496988966)
        - 天空橋 (n4406782069)
        - 整備場 (n4406782070)
        - 昭和島 (n4406782071)
        - 流通センター (n4406782073)
        - 大井競馬場前 (n4406782074)
        - 天王洲アイル (n4406782075)
        - モノレール浜松町 (n6057804601)

      r9873751: 
        - モノレール浜松町 (n6057804601)
        - 羽田空港第3ターミナル (n2496988966)
        - 羽田空港第1ターミナル (n2206530973)
        - 羽田空港第2ターミナル (n2206531138)

      r9873752: 
        - 羽田空港第2ターミナル (n2206531138)
        - 羽田空港第1ターミナル (n2206530973)
        - 羽田空港第3ターミナル (n2496988966)
        - モノレール浜松町 (n6057804601)

      r18769582: 
        - 羽田空港第2ターミナル (n2206531138)
        - 羽田空港第1ターミナル (n2206530973)
        - 羽田空港第3ターミナル (n2496988966)
        - 流通センター (n4406782073)
        - 大井競馬場前 (n4406782074)
        - 天王洲アイル (n4406782075)
        - モノレール浜松町 (n6057804601)

      r18769583: 
        - モノレール浜松町 (n6057804601)
        - 天王洲アイル (n4406782075)
        - 大井競馬場前 (n4406782074)
        - 流通センター (n4406782073)
        - 羽田空港第3ターミナル (n2496988966)
        - 羽田空港第1ターミナル (n2206530973)
        - 羽田空港第2ターミナル (n2206531138)



